STI(8)

NAME
sti - Simulate Terminal Input: send characters to a tty device

SYNOPSIS
sti tty [string ...]

DESCRIPTION
sti will send the provided string to the tty specified in the command line using ioctl(2) TIOCSTI, or send the standard input if no string is supplied. This ioctl(2) is limited to the superuser.

The string is interpreted using unvis(3).

SEE ALSO
ioctl(2), unvis(3)

HISTORY
The sti first appeared at NetBSD 4.0.

AUTHORS
The sti command was written by Christos Zoulas <christos@NetBSD.org>.